<?php	

 use Sentry\Laravel\Integration; ?>
    <!doctype html>
<html lang="<?php echo e($bootstrapData->get('language')); ?>">
<head>
    <base href="<?php echo e($htmlBaseUri); ?>">

    <?php if(isset($meta)): ?>
        <?php echo $__env->make('common::prerender.meta-tags', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php else: ?>
        <title><?php echo e($settings->get('branding.site_name')); ?></title>
    <?php endif; ?>

    <meta name="viewport"
          content="width=device-width, initial-scale=1, maximum-scale=5">
    <link rel="icon" type="image/x-icon" href="favicon/icon-144x144.png">
    <link rel="apple-touch-icon" href="favicon/icon-192x192.png">
    <link rel="manifest" href="manifest.json">
    <meta name="theme-color"
          content="rgb(<?php echo e($bootstrapData->getSelectedTheme()->getHtmlThemeColor()); ?>)">

    <?php if(file_exists($customCssPath)): ?>
        <?php if($content = file_get_contents($customCssPath)): ?>
            <style><?php echo $content; ?></style>
        <?php endif; ?>
    <?php endif; ?>

    <?php if(file_exists($customHtmlPath)): ?>
        <?php if($content = file_get_contents($customHtmlPath)): ?>
            <?php echo $content; ?>

        <?php endif; ?>
    <?php endif; ?>

    <?php echo $__env->yieldContent('head-end'); ?>
</head>

<body>

<div
    id="root"
    style="<?php echo e($bootstrapData->getSelectedTheme()->getColorsForCss()); ?>"
    class="<?php echo \Illuminate\Support\Arr::toCssClasses(['dark' => $bootstrapData->getSelectedTheme('is_dark')]) ?>"
>
</div>

<script>
    window.bootstrapData = "<?php echo $bootstrapData->getEncoded(); ?>";
</script>

<?php echo app('Illuminate\Foundation\Vite')->reactRefresh(); ?>
<?php echo app('Illuminate\Foundation\Vite')('resources/client/main.tsx'); ?>

<?php if($code = $settings->get('analytics.tracking_code')): ?>
    <!-- Google tag (gtag.js) -->
    <script async
            src="https://www.googletagmanager.com/gtag/js?id=<?php echo e($settings->get('analytics.tracking_code')); ?>" />
    <script>
        window.dataLayer = window.dataLayer || [];

        function gtag() {
            dataLayer.push(arguments);
        }

        gtag('js', new Date());
        gtag('config', '<?php echo e($settings->get('analytics.tracking_code')); ?>');
    </script>
<?php endif; ?>

<noscript>You need to have javascript enabled in order to use
    <strong><?php echo e(config('app.name')); ?></strong>.
</noscript>

<?php echo $__env->yieldContent('body-end'); ?>
</body>
</html>
<?php /**PATH /home2/bestotqp/ricmusic.rictube.com/common/resources/views/framework.blade.php ENDPATH**/ ?>